ManifestFileVersion: 0
CRC: 1021327439
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 061f079abf2287d4bba48d7a1605d936
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/saveload/memo.png
Dependencies: []
